Bug 203034 - Even if sources (for hotspots) are found they are grayed out in details tables...
Even if sources (for hotspots) are found they are grayed out in details table...
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: D-Light
7.0.1
All All
: P2 (vote)
: 7.0.1
Assigned To: Andrew Krasny
dlight-issues@cnd
701patch2-verified
: REGRESSION
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-04 11:27 UTC by Andrew Krasny
Modified: 2011-10-11 12:13 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Proposed patch (1.02 KB, patch)
2011-10-04 12:18 UTC, Andrew Krasny
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Krasny 2011-10-04 11:27:55 UTC
Functions with sourceinfo that contain offset (not line numbers) are grayed out and look like not navigate-able... 
This is a regression
Comment 1 Andrew Krasny 2011-10-04 12:18:44 UTC
Created attachment 111453 [details]
Proposed patch
Comment 2 Vladimir Voskresensky 2011-10-04 13:40:05 UTC
I agree with patch
Comment 3 Andrew Krasny 2011-10-04 13:48:11 UTC
http://hg.netbeans.org/releases/rev/0ccca2230819
Comment 4 Alexander Pepin 2011-10-05 14:20:45 UTC
verified in dev OSS IDE build #3375
Comment 5 Quality Engineering 2011-10-07 17:35:29 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/0ccca2230819
User: Andrew Krasny <akrasny@netbeans.org>
Log: Bug #203034 - Even if sources (for hotspots) are found they are grayed out in details tables...
Comment 6 Alexander Pepin 2011-10-11 12:13:45 UTC
verified in OSS dev build #3394 (built on NB 7.0.1 patch 2 20111007)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo